<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane id="AnchorPane" prefHeight="637.0" prefWidth="600.0" style="-fx-background-color: #FFFF00;" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.mycompay.webservice.correios.calculo.WebserviceCorreiosCalculadoraController">
   <children>
      <Label layoutX="106.0" layoutY="42.0" text="Calculadora de preço e prazo correios" textFill="#1408f5">
         <font>
            <Font name="System Bold" size="22.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="188.0" text="CEP Origem" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="236.0" text="CEP Destino" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="102.0" text="Serviço" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="284.0" text="Peso         Kg" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="332.0" text="Formato" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="363.0" text="1 - Caixa/Pacote" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="407.0" text="3 - Envelope" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="385.0" text="2 - Rolo/Prisma" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="102.0" text="Comprimento" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="150.0" text="Altura" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="198.0" text="Largura" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="246.0" text="Diametro" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="294.0" text="Mão Própria" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="342.0" text="Valor          R$" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="337.0" layoutY="390.0" text="Recebimento" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="124.0" text="04014 - SEDEX" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label layoutX="48.0" layoutY="143.0" text="04510 - PAC" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <TextField fx:id="txServico" layoutX="138.0" layoutY="100.0" promptText="Digite o código" />
      <TextField fx:id="txCEPOrigem" layoutX="138.0" layoutY="186.0" promptText="Digite o CEP sem hifém" />
      <TextField fx:id="txCEPDestino" layoutX="138.0" layoutY="234.0" promptText="Digite o CEP sem hifém" />
      <TextField fx:id="txPeso" layoutX="138.0" layoutY="282.0" promptText="Digite acima de 1Kg" />
      <TextField fx:id="txFormato" layoutX="138.0" layoutY="330.0" promptText="Digite o código" />
      <TextField fx:id="txComp" layoutX="437.0" layoutY="100.0" prefHeight="25.0" prefWidth="102.0" promptText="Digite em cm" />
      <TextField fx:id="txAlt" layoutX="437.0" layoutY="148.0" prefHeight="25.0" prefWidth="102.0" promptText="Digite em cm" />
      <TextField fx:id="txLarg" layoutX="437.0" layoutY="196.0" prefHeight="25.0" prefWidth="102.0" promptText="Maior que 12cm" />
      <TextField fx:id="txDiam" layoutX="437.0" layoutY="244.0" prefHeight="25.0" prefWidth="102.0" promptText="Digite em cm" />
      <TextField fx:id="txMP" layoutX="437.0" layoutY="292.0" prefHeight="25.0" prefWidth="102.0" promptText="Dgite 'S' ou 'N'" />
      <TextField fx:id="txValor" layoutX="437.0" layoutY="340.0" prefHeight="25.0" prefWidth="102.0" promptText="Digite o valor" />
      <TextField fx:id="txRec" layoutX="437.0" layoutY="388.0" prefHeight="25.0" prefWidth="102.0" promptText="Digite 'S' ou 'N'" />
      <Label layoutX="48.0" layoutY="540.0" text="Valor do frete:" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Button fx:id="btnCalculo" layoutX="251.0" layoutY="473.0" mnemonicParsing="false" onAction="#btnCalcularFreteAction" onKeyPressed="#btnCalcularFreteAction" style="-fx-background-color: #1408f5;" text="Calcular" textFill="YELLOW">
         <font>
            <Font size="15.0" />
         </font>
      </Button>
      <Label fx:id="lbResult" layoutX="145.0" layoutY="540.0" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label fx:id="lbResult3" layoutX="145.0" layoutY="582.0" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
      <Label fx:id="lbResult2" layoutX="145.0" layoutY="561.0" textFill="#1408f5">
         <font>
            <Font name="System Italic" size="15.0" />
         </font>
      </Label>
   </children>
</AnchorPane>
